<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{171fd470-a869-4e3f-9ee9-3482682cc3cb}">
		<property name="name">
			<value>Burn</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{f3858455-51f2-4a5b-ba55-ed46fb9c6192}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{3498d838-c786-4ff3-82f6-9b81215919fb}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{3f9f7944-1f8b-470d-94ac-bc48e4f15d21}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{184f167c-eb08-4c85-9514-54d6852d65c2}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{c00a7aab-85ba-431c-b8e7-9cb46114d10d}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{fbb62a3b-8c54-41df-98d5-309b1449616a}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{5d9a0e43-02cb-40a7-94bb-9e7fad143bbd}</destination>
			<destination>{6ef248cd-93e4-4b75-be0f-54895a4331ea}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{a9c195f4-222d-488d-b096-7215f81c2826}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{3498d838-c786-4ff3-82f6-9b81215919fb}">
		<relationship name="masterBus">
			<destination>{9ec107f1-81fa-4e7e-ace9-71dcac656c6c}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{3f9f7944-1f8b-470d-94ac-bc48e4f15d21}">
		<relationship name="mixerGroup">
			<destination>{9ec107f1-81fa-4e7e-ace9-71dcac656c6c}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{184f167c-eb08-4c85-9514-54d6852d65c2}">
		<relationship name="effectChain">
			<destination>{608611ea-9fd3-4f6a-9ef4-a9574d7bae87}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{fe9c45e8-a091-4e5b-a388-954d6ed36f3e}</destination>
		</relationship>
		<relationship name="output">
			<destination>{ac0156d5-fdee-4b48-ac6c-2bffcb52ba19}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{c00a7aab-85ba-431c-b8e7-9cb46114d10d}" />
	<object class="MarkerTrack" id="{fbb62a3b-8c54-41df-98d5-309b1449616a}" />
	<object class="GroupTrack" id="{5d9a0e43-02cb-40a7-94bb-9e7fad143bbd}">
		<relationship name="modules">
			<destination>{5a335d83-0047-4f63-a848-0ccf3bb2d5cb}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{65d06b19-f307-402c-8ebf-2c3e9a2af936}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{6ef248cd-93e4-4b75-be0f-54895a4331ea}">
		<relationship name="modules">
			<destination>{6c8694a0-bc97-4c34-860a-cc8c97982f84}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{6f49e974-fbe9-4db7-90cb-6a8f1a9a0b85}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{a9c195f4-222d-488d-b096-7215f81c2826}">
		<relationship name="modules">
			<destination>{6c8694a0-bc97-4c34-860a-cc8c97982f84}</destination>
			<destination>{5a335d83-0047-4f63-a848-0ccf3bb2d5cb}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{9ec107f1-81fa-4e7e-ace9-71dcac656c6c}">
		<relationship name="modulators">
			<destination>{f6cd6e80-865f-4356-822f-74cd35eb14f1}</destination>
		</relationship>
		<relationship name="effectChain">
			<destination>{49c15f0d-592e-4df3-a452-2e3692e64ccd}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{abf808a4-7cf0-4d03-8939-68a139b9ef77}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{3498d838-c786-4ff3-82f6-9b81215919fb}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{608611ea-9fd3-4f6a-9ef4-a9574d7bae87}">
		<relationship name="effects">
			<destination>{dbe4eebd-13d8-46e1-9cd4-65372f2556e4}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{fe9c45e8-a091-4e5b-a388-954d6ed36f3e}" />
	<object class="SingleSound" id="{5a335d83-0047-4f63-a848-0ccf3bb2d5cb}">
		<property name="length">
			<value>2.875</value>
		</property>
		<property name="timelockedOffset">
			<value>0.125</value>
		</property>
		<relationship name="audioFile">
			<destination>{11bb2cac-258e-4577-a9e0-2db30ad3556a}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{65d06b19-f307-402c-8ebf-2c3e9a2af936}">
		<property name="volume">
			<value>-0.5</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{57aaf0b7-6c18-46c1-b6bc-d2aa3f43645b}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{66d28cb5-2c3a-48be-9e51-761ba0a70dd8}</destination>
		</relationship>
		<relationship name="output">
			<destination>{9ec107f1-81fa-4e7e-ace9-71dcac656c6c}</destination>
		</relationship>
	</object>
	<object class="SnapshotModule" id="{6c8694a0-bc97-4c34-860a-cc8c97982f84}">
		<property name="length">
			<value>2</value>
		</property>
		<property name="name" />
		<relationship name="modulators">
			<destination>{6b998ce9-982c-4ade-9f87-9a9fd394fb62}</destination>
		</relationship>
		<relationship name="event">
			<destination>{1fdd81d6-add9-4e95-a5c1-b886d24d9052}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{6f49e974-fbe9-4db7-90cb-6a8f1a9a0b85}">
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="effectChain">
			<destination>{fb1c971e-38d4-43dd-af3b-a6c27c9e88ec}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{b82ea0bd-81b4-4134-b750-69c59d6d04ad}</destination>
		</relationship>
		<relationship name="output">
			<destination>{9ec107f1-81fa-4e7e-ace9-71dcac656c6c}</destination>
		</relationship>
	</object>
	<object class="RandomizerModulator" id="{f6cd6e80-865f-4356-822f-74cd35eb14f1}">
		<property name="nameOfPropertyBeingModulated">
			<value>pitch</value>
		</property>
		<property name="amount">
			<value>11</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{49c15f0d-592e-4df3-a452-2e3692e64ccd}">
		<relationship name="effects">
			<destination>{0f19da1a-503f-459b-89ac-5da51c1e941a}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{abf808a4-7cf0-4d03-8939-68a139b9ef77}" />
	<object class="MixerBusFader" id="{dbe4eebd-13d8-46e1-9cd4-65372f2556e4}" />
	<object class="MixerBusEffectChain" id="{57aaf0b7-6c18-46c1-b6bc-d2aa3f43645b}">
		<relationship name="effects">
			<destination>{1bd74687-c393-4c4c-bd42-339b25feba91}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{66d28cb5-2c3a-48be-9e51-761ba0a70dd8}" />
	<object class="ADSRModulator" id="{6b998ce9-982c-4ade-9f87-9a9fd394fb62}">
		<property name="nameOfPropertyBeingModulated">
			<value>intensity</value>
		</property>
		<property name="peakValue">
			<value>100</value>
		</property>
		<property name="sustainValue">
			<value>100</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{fb1c971e-38d4-43dd-af3b-a6c27c9e88ec}">
		<relationship name="effects">
			<destination>{d0e63100-5a79-4f3f-b73e-c2f6dc14ef06}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{b82ea0bd-81b4-4134-b750-69c59d6d04ad}" />
	<object class="MixerBusFader" id="{0f19da1a-503f-459b-89ac-5da51c1e941a}" />
	<object class="MixerBusFader" id="{1bd74687-c393-4c4c-bd42-339b25feba91}" />
	<object class="MixerBusFader" id="{d0e63100-5a79-4f3f-b73e-c2f6dc14ef06}" />
</objects>
